<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
    	id="30021" 
		IDS="LargeFile"
    	Show="1" 
		ExcludeSystem="Window9x;WindowMe;Window2000;"
		GroupID="3"
    	Name="查找大文件" 
    	Description="找出占用磁盘空间的大文件" 
    	IconPath="AdvanceTool_LagerFile_10_52.png" 
		IconPath_32="AdvanceTool_LagerFile_10_32.png" 
    	AppPath="360AppLoader.exe" 
    	Param="/module=sweeper\LargeFileMg.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-查找大文件"
    	StartDir="Sweeper" 
    	Title="" 
		WinClassName="360LargeFileMg"
		DownloadUrl="http://www.360.cn"			
		CHKFile="Sweeper\LargeFileMg.dll;"
		CHKDataFile="Sweeper\filetype.xml;"
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/advlargefile.cab"
		Pdown64="http://update.360safe.com/v3/advlargefile.cab"
		Order="115"
		Autoadd="1"
		UninstallType="2"
		UninstallFile="sweeper\LargeFileMg.dll;sweeper\filetype.xml;"
		GlobalOrder="12700"
    />	
  
   </ToolsList>
  
</AdvTools>